/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");

.header-v3 .alignleft {
	float: right;
	margin-left: 15px;
	margin-right: 0;
	text-align: right;
}

.header-v3 .alignright {
	float: left;
	margin-left: 0;
	margin-right: 15px;
}

.header-v3 .header-social .social-networks {
	float: left;
	margin-top: 3px;
}

.header-v3 .social-networks li {
    float: left;
    margin-left: 0;
}

@media (max-width: 768px) {

	.header-v3 a:empty {
		display: none;
	}

	.header-v3 .alignleft,
	.header-v3 .alignright {
		width: 50%;
		margin: 0;
	}	
	
	.header-v3 .alignleft a {
		margin-right: 15px;
	}		
	.header-v3 .alignright li {
		margin-left: 15px;
	}

}

@media only screen and (max-width: 700px) {

	.header-v3 .alignright .social-networks {
	    padding: 0;
	}

}